@charset "utf-8";
body, form, h1, h2, h3, h4, h5, ul, ol, li, p, input, select, textarea {
    margin: 0px;
    padding: 0px;
    font-family: "맑은 고딕", Arial;
    color: #173c72;
    font-size: 12px;
}
html,body {
    margin:0px;
    padding:0px;
    height:100%;
    min-height:100%;
    
}
input, select, img { vertical-align: middle; }
select:disabled { background-color:#ebebe4; }
img, a {
    margin-right: 0px;
    border: none;
}
input, select, option, textarea {font-size:12px;}
input[type=text] { padding: 0 2px; border: 1px solid #cfcfcf; }
input[type=file] { border: none; padding-left: 0; }
input[type=text], input[type=file] { height: 18px; border-radius: 2px; }
input[isDatepicker=Y] { width: 70px; text-align: center; }

select {position:Relative; padding-left:4px; padding-right:18px; height:20px; border:1px solid #a9a9a9;border-radius:2px;-webkit-appearance: none; -moz-appearance: none;appearance: none; 
background-image: url(/common/images/bg_selectt.png); background-position:calc(100% - 7px) 6px; background-size:7px 6px;background-repeat:no-repeat; }
select::-ms-expand { display:none; }


legend {width:0; height:0; font-size:0; display:block; position:absolute; left:0; top:-15000px; overflow:hidden;}

fieldset {
    border: none;
    display: block;
}
.test {border:1px solid red;}
.C { text-align: center;}
.R { text-align: right;}
.L { text-align: left;}

.w160 { width: 160px; }

#loading { width: 100%;   height: 100%;  top: 0px; left: 0px; position: fixed;  display: block;  opacity: 0.7;  background-color: #fff; z-index: 99; text-align: center; }  
#loading-image {   position: absolute;  top: 50%; left: 50%; z-index: 100; } 

/* Layout */

/* Header */
#header {
    position:relative;
    height: 120px;
    min-width: 1200px;
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    background-color: #ffffff;
}
#header .info_area {
    height: 65px;
}
#header .info_area .logout img {
    cursor:pointer;
}

#header h1 {
    float: left;
    padding-right: 10px;
    border-right: 0px solid #E7E7E7;
    margin: 0px 10px 0px 0px;
}
#header h1 a {
    background: url(/common/images/top_title.gif) no-repeat;
    height: 64px;
    width: 64px;
    display: block;
    text-indent: -10000px;
    cursor:pointer;
}
#header .user {
    font-size: 12px;
    float: right;
    margin-top: 30px;
    margin-right: 10px;
    font-family: "맑은 고딕";
}
#header .user a { color: inherit; /* text-decoration: none; */}
#header .logo {
    float: left;
    margin-top: 0px;
}
#header .logout {
    float: right;
    margin-right: 0px;
    margin-top: 20px;
    margin-bottom: 10px;
}
#header .logout a {
	display:inline-block;
    background: url(/common/images/btn_login03.png) no-repeat 65px 6px;
    background-size:21px auto;
    border:2px solid #F2DA00;
    border-radius:3px; 
    color:#a9a9a9;
    padding:5px 35px 5px 8px;
    text-decoration:none;
    font-weight:bold;
    font-size:14px;
}
#header .logout a:hover {
	color:#ffe500;
	}
/* Top Menu */
#header .gnb {
    clear: both;
    height: 36px;
    border-top: 2px solid #AED0EA;
    border-bottom: 2px solid #AED0EA;
}
.gnb li.topMenu {
    float: left;
    height: 35px;
    width: 150px;
    list-style: none;
    text-align: center;
    margin-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
}
.gnb li.subMenu2 {
    height: 30px;
    min-width: 150px;
    list-style: none;
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 13px;
    
}
.gnb li.subMenu2 a:link {
    text-decoration: none;
}

.gnb li.subMenu2 a:visited {
    text-decoration: none;
}

.gnb li.subMenu2 a:hover {
    text-decoration: none;
}

.gnb li.subMenu2 a:active {
    text-decoration: none;
}
.gnb li.subMenu3 {
    height: 30px;
    min-width: 220px;
    list-style: none;
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 13px;
}
.gnb li.subMenu3 a:link {
    text-decoration: none;
}

.gnb li.subMenu3 a:visited {
    text-decoration: none;
}

.gnb li.subMenu3 a:hover {
    text-decoration: none;
}

.gnb li.subMenu3 a:active {
    text-decoration: none;
}

#container, #main_container {
    min-width: 1200px;
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    margin-top:0px;
    margin-bottom:10px;
}

#container:after {
   content:'';
   display:block; 
   clear:both;
}

/* Body */

#body {
    width: 100%;
    min-width: 1200px;
}

/* contents */
#body .contents {
    float:left;
    min-width: 1200px;
    width: 100%;
    margin: 0 0 0 0px;
    padding: 0 0 0 0px;
    min-height: 100%;
    position: relative;
    padding-bottom: 0px; /* footer height */
}
/* 화면명 */
.contents .docTitle {
    float:left;
    width:500px;
    padding: 0 0 0 0px;
    margin: 0 0 0 0px;
}
.contents .docTitle h3 {
    background: url(/common/images/bl_chapter.gif) no-repeat left 6px;
    line-height: 27px;
    height: 30px;
    padding-left: 30px;
    color: #173c72;
    padding-bottom: 0px;
    font-weight: bold;
    font-size: 14px;
}
/* 버튼명 */
.contents .button {
    float: right;
    margin-top: 0px;
    padding: 0 0 0 0px;
    margin: 0 0 0 0px;
    text-align:right;
    height: 30px;
    width:700px;
}
/* 검색영역 */
.contents .sch_area {
    /*background: url(/common/images/sch_area_top.gif) no-repeat left top;*/
    width:100%;
    margin-top: 30px;
    margin-bottom: 10px;
    padding-top: 12px;
    padding-bottom: 0px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    /*
    border: 1px solid #FFDE24;
    background: #FFFDE1; url("/common/images/jquery-ui/ui-bg_glass_100_e4f1fb_1x400.png");*/
    border: 1px solid #74b2e2;
    background: #e4f1fb url("/common/images/jquery-ui/ui-bg_glass_100_e4f1fb_1x400.png");
    
    font-weight: bold;
    color: #0070a3;
    text-align:left;
}

.sch_area + .button + .sch_area {clear:both;}


.contents .sch_area .in_box {
    padding: 0px 30px 10px;
    padding-bottom: 8px;
}
.sch_area .column {
    list-style-type: none; 
    float: inherit;
    width:100%;
    min-width: 1000px;
    min-height: 25px;
    vertical-align: middle;
}
/* .sch_area.sch_area_lineheight .column{
	min-height:30px;
}
.sch_area.sch_area_lineheight .in_box {
	padding-bottom:5px;
} */
.sch_area.sch_area_lineheight .in_box:after {
	content:'';
	clear:both;
	display:block;	
}
.sch_area.sch_area_lineheight .in_box .column:after {
	content:'';
	clear:both;
	display:block;	
}

.sch_area .column .sch_label {
	position:relative;
	top:2px;
    list-stype-type : none;
    min-height: 25px;
    float: left;
    /*min-width : 70px;*/
    text-align: left;
    font-weight: bold;
    padding-left:10px;
    background: url(/common/images/sch_arrow.gif) no-repeat 0px 4px;
}

.sch_area .column .sch_label_no {
    list-stype-type : none;
    min-height: 25px;
    float: left;
    min-width : 70px;
    text-align: left;
    font-weight: bold;
    padding-left:10px;
    /*background: url(/common/images/sch_arrow.gif) no-repeat 0px 4px;*/
}
.sch_area .column .sch_content {
	list-style-type: none;
    min-height: 25px; 
    float:left;
    align:left;
    padding-left:10px;
    margin-right:50px;
    /*min-width:200px;*/
}
.sch_area .column .sch_content.pore_top2 {
	position:relative;
	top:2px;
}
.pore_top2 {
	position:relative;
	top:2px;
}
.sch_content.mr0 {margin-right:0 !important;}
.sch_area .column .sch_content input[type=radio]{
	width:25px;
	height:15px;
	margin-left:10px;
	cursor:pointer;
	position:relative;
	top:1px;
	vertical-align:top;
	line-height:0;
}
.sch_area .column .sch_content input[type=checkbox]{
	cursor:pointer;
}
.sch_area.sch_area_old_mr  .column .sch_content {
	margin-right:25px;
}
.sch_area.sch_area_old_mr2  .column .sch_label {
	min-width:70px;
}
.sch_area.sch_area_old_mr2  .column .sch_content {
	margin-right:25px;
}
.sch_area .column .sch_content:last-child {
	margin-right:0;
}
.sch_area .column .sch_content.width300 {
    min-width:300px;
}
.sch_area .column .sch_content.width550 {
    min-width:550px;
}

.sch_area .column .sch_content input[type=text],
.sch_area .column .sch_content input[type=number] { border:1px solid #a9a9a9; }

/* .sch_area .column .sch_content select + input[type=text]{
	position:relative;
	top:-1px;
} */

/* .sch_area .column .sch_content select {
	position:Relative;
	top:-1px;
} */
.sch_area .column .sch_label select {
	/* height:21px; */
	border:1px solid #a9a9a9;
	position:Relative;
	top:-2px;
	border-radius:2px;
}

.sch_area .column .sch_label.clearleft {
	clear:left
}

.sch_area .column .sch_content .btn_dotbogi {
	position:Relative;
	top:-1px;
	cursor:pointer;
}

.bunch_checkbox {
	border: 1px solid #ddd; 
	padding: 7px 10px 10px 10px;
	margin-bottom:7px;
}
.bunch_checkbox td {
	width:100px;
}

.width48 {width:48px !important;}


.contents .sch_area .column.end {
    background: url(none);
    padding: 0px 0px 10px;
}
.contents .button_sub {
    float: right;
    padding:0 0 0px 0; 
    margin-top: 5px; 
    margin-right:14px;
}
.contents .sch_area .button_in {
    float: right;
    margin-top: -20px;
}
.sch_area .input { padding-left: 8px;}

.input_text {
    height: 17px;
    border: 1px solid #707070;
    line-height: 17px;
    padding-left: 40px;
    
}
.input_text1 {
    height: 17px;
    border: 1px solid #C9C9C9;
    line-height: 17px;
    padding-left: 4px;
}
.contents .subTitle {
    background: url(/common/images/bl_chapter2.gif) no-repeat 3px 6px;
    line-height: 18px;
    height: 25px;
    color: #173c72;
    margin: 20 0 8 0px;
    padding: 0 0 0 16px;
    font-weight: bold;
    font-size: 13px;
    text-align:left;
    width:100%;
}
/* 리스트 */
.contents .grid_area {
    overflow-y: none;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border: 1px solid #c7c7c7;
    background-color: #F9F9F9;
    font-weight: bold;
}
.contents .grid_area .in_box {
    display: block;
    padding: 15px 15px 15px 15px;
}

.contents .grid_area .in_box .reg_table {
    border-style: none; 
    padding: 0px;
}
.contents .grid_area .in_box .reg_title {
    height:30px;
    valign:top;
    font-size:13px;
    font-weight:bold;
    float:block;
}
.contents .grid_area .in_box .grid_title_no {
    width: 100%; 
    height: 100%; 
    margin-top:19px;
}
.contents .grid_area .in_box .grid_title {
    width: 100%; 
    height: 100%; 
}

/* 화면명 밑 라디오 */
.contents .radio_area {
    color: #606060;
    padding: 0px 30px 5px 0px;  
}

/* 화면명 밑 라디오 */
.contents .radio_area2 {
    color: #606060;
    
}

/* Footer */
#footer {
    position: fixed;
    left:0px;
    bottom:0px;
    height:35px;
    width:100%;
    z-index:4;
}

#footer > div {
	background-color:#454545; 
	float:none; 
	min-width:1200px; 
	width:100%; 
	height:35px; 
	text-align:center; 
	vertical-align: text-bottom;
}

#footer > div > div {
	color:#ffffff; 
	font-weight:bold;
	padding-top:10px; 
	vertical-align: middle;
}

/* Form */
.input_txt {
    line-height: 16px;
    padding-left: 3px;
    padding-right: 3px;
}
/* input:disabled {height: 18px;line-height: 16px;border: 1px solid #cfcfcf;border-radius:2px;} */
.textarea {
    /* line-height: 18px; */ 
    text-align:left; 
    vertical-align:top;  
    border: 1px solid #cfcfcf; 
    padding: 4px 8px;
    border-radius:2px;
    background-color: white;
    overflow: auto;
    white-space: pre-line;
    font-weight: normal;
}
.textarea.disabled { background-color: #E7E7E7; }
textarea {
    border: 1px solid #cfcfcf; 
    border-radius:2px;
}
.combo {
    border: 1px solid #cfcfcf; 
    height: 20px; 
    line-height: 19px; 
    padding-left: 2px; 
}
/* 버튼 */
button {
    height:19px;
    border: 1px #c5dbec solid;
    font-weight: normal; 
    color: #2e6e9e; 
    font-size:11px; 
    font-family: "맑은 고딕", Tahoma, Verdana, Arial, sans-serif; 
    text-decoration: none;
    vertical-align:middle;
}
.contents .btn_R li{
    float:right;
    list-style: none;
}
.contents .btn_L li{
    float:left;
    list-style: none;
}
.btn {
    
    background:#5b5b5b  repeat-x left top; 
    height:24px;
    border: 0px #b4b4b4 solid;
    color:#fff; 
    font: bold 13px "맑은 고딕", Tahoma, Verdana, Arial, sans-serif; 
    cursor:pointer;
}
.sch_area label {
    font-weight: bold;
    color: #666;
    padding-right: 10px;
}
.sch_area label2 {
    font-weight: bold;
    color: #666;
    padding-right: 10px;
}

/* Popup Style */
#popupBody      { overflow: hidden; margin-top: 15px;}
#popupWrap      { width:100%; overflow: hidden;}
#popupSearch    { float:left; width:100%; height:25px; vertical-align: middle;}
#popupContents  { width:100%; margin-top: 10px;}
#popupBottom    { width:100%; margin-top: 10px;}

.popupSearchTitle   {   
    float: left;
    height: 30px;
    width:100px;
    text-align: left;
    font-weight: bold;
    padding-left: 12px;
    margin-bottom: 3px;
    background: url(/common/images/sch_arrow.gif) no-repeat 0px 7px;
}
.popupSearchText    { float: left; width:140px; height:25px; text-align: left; vertical-align: middle;}
.popupBtnTop        { float:right; width:110px;  height:25px; text-align:right; vertical-align: middle;}

.popupSearchTitle .popupInput  { width:95px;}
.popupSearchTitle .popupSelect { width:95px;}
.popupSearchText  .popupInput  { width:130px;}
.popupSearchText  .popupPostInput { width:380px;}
.popupSearchText  .popupSelect { width:130px;}

#popupContents .subTitle {
    background: url(/common/images/bl_chapter2.gif) no-repeat 3px 6px;
    line-height: 18px;
    height: 25px;
    color: #173c72;
    margin: 0 0 0 0px;
    padding: 0 0 0 16px;
    font-weight: bold;
    font-size: 13px;
    text-align:left;
    width:100%;
}


#popupContents .contents_box {
    overflow-y: none;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border: 1px solid #c7c7c7;
    background-color: #F9F9F9;
    font-weight: bold;
}

.grid_checkbox_checked {
    width: 17px;
    height: 17px;
    valign: middle;
    align: center;
    background:url('/common/images/checkbox_checked.jpg') no-repeat;
}
.grid_checkbox_checked:hover{
    width: 17px;
    height: 17px;
    valign: middle;
    align: center;
    background:url('/common/images/checkbox_hover.jpg') no-repeat;
}
.grid_checkbox_unchecked {
    width: 17px;
    height: 17px;
    valign: middle;
    align: center;
    background:url('/common/images/checkbox_unchecked.jpg') no-repeat;
}
.grid_checkbox_unchecked:hover {
    width: 17px;
    height: 17px;
    valign: middle;
    align: center;
    background:url('/common/images/checkbox_hover.jpg') no-repeat;
}

.tableSearchIcon {
    width: 20x;
    height: 19px;
    valign: middle;
    align: center;
    cursor:pointer;
}

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
.no_margin_padding {
    padding: 0px 0px 0px 0px; 
    margin: 0px 0px 0px 0px;
}

.de_contents {
    list-stype-type: none;
    margin: 0px;
    padding: 0px;
    float: left;
    font-size: 12px;
    width:100%;
}
.de_contents_50 {
    list-stype-type: none;
    margin: 0 0 0 0px;
    padding: 0 0 0 0px;
    float: left;
    font-size: 12px;
    width:50%;
}
.de_contents .de_item, .de_contents_50 .de_item {
	float: inherit;
	min-height:21px;
	width:100%;
}
.de_contents .label, .de_contents_50 .label {
    float:left;
    min-height: 21px;
    min-width: 60px;
    padding-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-left: 10px;
    margin-top: 2px;
    margin-right: 0px;
    margin-bottom: 2px;
    text-align: left;
    font-weight:bold;
    background: url(/common/images/dot_blue.gif) no-repeat 0 6px;
}
.de_contents .label_blank, .de_contents_50 .label_blank {
    float:left;
    min-height: 21px;
    min-width: 60px;
    padding-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-left: 10px;
    margin-top: 2px;
    margin-right: 0px;
    margin-bottom: 2px;
    text-align: left;
    font-weight:bold;
    /*background: url(/common/images/dot_blue.gif) no-repeat 0 6px;*/
}
.de_contents .required, .de_contents_50 .required {
    background: url(/common/images/dot_red.gif) no-repeat 0 5px;
}   
.de_contents .data, .de_contents_50 .data {
    float:left;
    min-height: 21px;
    padding-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-top: 2px;
    margin-right: 0px;
    margin-bottom: 2px;
    text-align: left;
    font-weight:bold;
}

.w_5_1 { width: 130px;}
.w_5_2 { width: 370px;}
.w_5_3 { width: 570px;}
.w_5_4 { width: 810px;}

.w_4_1 { width:  220px;}
.w_4_1_2 { width:  215px;}
.w_4_1_3 { width:  200px;}
.w_4_1_4 { width:  300px;}
.w_4_2 { width:  550px;}
.w_4_3 { width:  850px;}
.w_4_4 { width: 1030px;}

.h_1 { height: 21px;}
.h_2 { height: 42px;}
.h_3 { height: 63px;}
.h_4 { height: 84px;}
.h_5 { height: 105px;}
.h_5 { height: 126px;}
.h_7 { height: 147px;}
.h_8 { height: 168px;}
.h_9 { height: 189px;}
.h_10 { height: 210px;}
.h_11 { height: 231px;}
.h_12 { height: 252px;}

/* input width */
.iw_5_1 { width: 120px;}
.iw_5_1_icon { width: 90px;}
.iw_5_1_cal { width: 100px;}
.iw_5_2 { width: 340px;}
.iw_5_2_icon { width: 310px;}
.iw_5_2_cal { width: 320px;}
.iw_5_3 { width: 580px;}
.iw_5_3_icon { width: 550px;}
.iw_5_3_cal { width: 560px;}

/* select width */
.sw_5_1 { width: 128px;}
.sw_5_2 { width: 348px;}
.sw_5_3 { width: 585px;}

.ih_1 {height:20px}
.ih_2 {height:40px}
.ih_3 {height:60px}
.ih_4 {height:80px}

.ta_center { text-align:center;}
.ta_left { text-align:center;}
.ta_right { text-align:right;}

/*
.de_contents .data_160 {
    float:left;
    height: 21px;
    padding-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-top: 2px;
    margin-right: 0px;
    margin-bottom: 2px;
    text-align: left;
    font-weight:bold;
    width:160px;
    /*background-color: gray;*/
}
*/

DIV.c_calendar {
    width: 1167px;
    margin-top: 16px;
    float:relative;
    height:680px;
}

DIV.c_calendar .c_header {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 25px 0px 0px 0px;
    height: 34px;
}
DIV.c_calendar .c_header .c_week {
    float:left;
    width: 160px;
    height: 30px;
    margin: 2px 2px 2px 2px;
    text-align: center;
    vertical-align: middle;
    background-color: #e7e7e7;
    border: 1px solid #a1a1a1;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    
}
DIV.c_calendar .c_header .c_right {
    margin-left: 5px;
}
DIV.c_calendar .c_header .c_week P {
    margin-top: 5px;
    font-size: 14px;
}
DIV.c_calendar .c_header .c_week P.sun {
    color: red;
}
DIV.c_calendar .c_header .c_week P.sat {
    color: blue;
}
DIV.c_calendar .c_body {
    width: 1200px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
DIV.c_calendar .c_body .c_day {
    float:left;
    width:  160px;
    height: 92px;
    margin: 2px 2px 2px 2px;
    text-align: left;
    vertical-align: middle;
    border: 1px solid #a1a1a1;
    background-color: #ffffff;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    
}
DIV.c_calendar .c_body .c_right {
    margin-left: 5px;
}
DIV.c_calendar .c_body .c_day div.title {
    float:left;
    width: 10px;
    font-size: 13px;
    font-weight: bold;
    margin-top: 5px;
    margin-left: 5px;
}
DIV.c_calendar .c_body .c_day div.content {
    float:left;
    width: 120px;
    font-size: 11px;
    font-weight: bold;
    margin-top: 5px;
    margin-left: 20px;
}
DIV.c_calendar .c_body .c_day div.sun {
    color: red;
}
DIV.c_calendar .c_body .c_day div.sat {
    color: blue;
}
DIV.c_calendar .c_body .c_day div.content input {
    margin-bottom:1px;
}
DIV.c_calendar .c_body .c_day P.content select {
    margin-bottom:1px;
}
.tableEditButn {
    background: url(/common/images/i_edit.png) no-repeat 0 0px;
    width: 42px;
    height: 18px;
    vetical-align: middle;
    cursor:pointer;
}
.arrowBtn {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border: 1px solid #74b2e2;
    background: #e4f1fb url("/common/images/jquery-ui/ui-bg_glass_100_e4f1fb_1x400.png") 50% 50% repeat-x;
}
/* button */
button {
    border-radius: 6px;
    cursor:pointer; 
    padding:3px 5px 5px 5px;
    min-width:50px;
    height:24px;
    font-size: 12px;
    font-weight: bold;
    
}
button.main { 
	color:#FFFFFF;
	background:#3498DB;
	border-color:#2694E8;
}
button.main:hover { 
    color:#2779AA;
    background:#E4F2FB;
}
button.excel {
    color:#FFFFFF; 
	background-color:#26C656;
    border-color:#23BA51;
}
button.excel:hover {
    color:#23BA51; 
    background-color:#D0F7DC;
}

button.print {
    color:#FFFFFF; 
    background-color:#DBAA00;
    border-color:#C89B00;
}
button.print:hover {
    color:#C89B00; 
    background-color:#FFEFB7;
}
button.sub { 
    color:#2779AA; 
    background:#E4F2FB; 
    border-color:#2694E8;
}
button.sub:hover { 
    color:#FFFFFF; 
    background:#3498DB; 
}
button.sub2 { 
	color:#FF7D7D; 
	background:#FFEAEA; 
	border-color:#FF7D7D;
}
button.sub2:hover {
    color:#FFFFFF; 
	background:#FF7D7D;
}
button.sub3 {
    color:#22B54E; 
    background:#F2FFEB; 
    border-color:#22B54E
}
button.sub3:hover {
    color:#FFFFFF; 
    background:#26C656; 
}
button.icon {
    background: url('/common/images/i_btbg.gif') no-repeat 0 0px;
    background-position: center; 
    font-size: 12px; 
    font-weight:bold; 
    font-color:blue; 
    cursor:pointer; 
    padding: 0 3px; 
    min-width: auto;
    height: 20px;
}
button:disabled, button:disabled:hover, button.ui-button.main:disabled {
	background: #E7E7E7;
    cursor: auto; 
    font-weight:normal;
    color:#9cabb7;
    border: 1px solid #d1d1d1;
}

/* icon button - 2019.06.20 add jjy */
button.icon_search { 
    border-radius: 0px;
	background: url(/common/images/i_search.gif);
	border: none !important;
	width: 24px;
	height: 20px;
	position:relative;
    min-width:21px;
	top:-1px;
	cursor:pointer;
}

button.icon_search[disabled="disabled"] { 
	background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(/common/images/i_search.gif);
	filter: opacity(0.5);
	cursor:auto;
}
/* end icon button */

/* tabulator - 2019.05.30 add jjy */
.tabulator .tabulator-footer { height: 15px; }
/* tabulator 끝 */

/* tabulator 페이징 공통 - 2018.05.30 add jjy */
.tabulator .tabulator-footer .pagination ul { display: inline-block; }
.tabulator .tabulator-footer .pagination ul.btn_page_group { margin: 0 10px; }
.tabulator .tabulator-footer .pagination li { border-right: 1px solid #666; display: inline-block; }
.tabulator .tabulator-footer .pagination li:last-child { border-right: none; }
.tabulator .tabulator-footer .pagination a { padding: 2px 8px; border: none; color: inherit; text-decoration: none; transition: background-color .3s; }
.tabulator .tabulator-footer .pagination a:hover:not(.active) { background-color: #aaa; border-radius: 5px; }
.tabulator .tabulator-footer .pagination a.active { background-color: #666; color: white; border-radius: 5px; }
/* tabulator 페이징 공통 끝 */

/* 메인화면 - 2019.05.27 add jjy */
#main_container .contents { float: none; width: 100%; }
#main_container .contents input, 
    #main_container .contents select, 
    #main_container .contents img { vertical-align: unset; }
#main_container .contents li { list-style: none; }
#main_container .contents .grid_area .in_box { padding: 15px; }
#main_container .contents .button { height: unset; width: 100%; }
#main_container .contents .docTitle { width: 100%; }
#main_container .contents .main_left { width: 20%; display: inline-block; }
#main_container .contents .main_left .tabulator .tabulator-header,
    #main_container .contents .main_left .tabulator .tabulator-footer { display: none; }
#main_container .contents .main_left .tabulator .tabulator-tableHolder { overflow: hidden; height:40px;}
#main_container .contents .main_left .tabulator .tabulator-row > div:last-child {border-right:none;}
#main_container .contents .main_left .tabulator .tabulator-row:last-child > div {border-bottom:none;}
#main_container .contents .main_left .tabulator .tabulator-tableHolder .tabulator-placeholder span {
  display: block;
  margin: 0 auto;
  padding: 0;
  color: #ccc;
  font-weight: bold;
  font-size: 15px;
  position:Relative;
  top:-7px;
}
#main_container .contents .main_left .tabulator .tabulator-tableHolder .tabulator-placeholder[tabulator-render-mode="virtual"] {
	position:relative;
}
#main_container .contents .main_right { width: 76%; margin-left: 3%; vertical-align: top; display: inline-block; }
/* #main_container .contents .sch_area { padding-bottom: 1px; width: 100%; }
#main_container .contents .sch_area .in_box { padding: 0; }
#main_container .contents .sch_area .column { padding: 0 30px 10px 0; margin-top: 0; } */
#main_container .contents .sch_area .column li { display: inline-block; float: none; margin-bottom: 0; }
/* #main_container .contents .sch_area .column .sch_label { margin-left: 30px; } */

#main_container .contents .main_right .tab_menu {}
#main_container .contents .main_right .tab_menu li {
    display: inline-block; 
    padding: 10px 20px; 
    font-weight: bold; 
    font-size: 11pt;
    cursor: pointer;
}
#main_container .contents .main_right .tab_menu li.active { 
    color: inherit;
    background-color: white;
    border: 1px solid #666;
    border-bottom: 0;
    border-radius: 10px 10px 0 0; 
}

.popup_contents * { float: none !important; }
.popup_contents .contents_box { padding: 20px !important; }
.popup_contents .contents_box .de_contents > div { display: table-row; }
.popup_contents .contents_box .label { display: table-cell; vertical-align: top; }
.popup_contents .contents_box .data { display: table-cell; padding-right: 30px; }
.popup_contents .contents_box .de_contents .data:last-child { padding-right: 0; }

.i_grid_cell_file {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(/common/images/attach_file_icon.png) no-repeat; 
    background-size: contain; 
}

/* nic editor */
.nicEdit-panelContain, .nicEdit-main { font-weight: normal; }
.nicEdit-main { overflow: auto !important; }
/* .nicEdit-main li, div.board_contents li { list-style-position: inside; } */

/* 메인화면 끝 */

/*상담관리 임시 css*/
.de_contents_consult textarea {width:575px; height:92px;}
.de_contents_consult2 textarea {width:600px; height:95px;}

/*임의적인 스타일 수정*/
#tabs .ui-widget-header {
	background:white;
	border-radius:0;
}
.nobg {background:none !important;}
.nobd {border:none !important;}
.nobd2 {border:none !important; border-bottom:1px solid #aed0ea !important;}
.nobd_t {border-top:none !important;}
.nobd_l {border-left:none !important;}
.nobd_r {border-right:none !important;}
.nobd_b {border-bottom:none !important;}
.nobdbg {background:none !important;border:none !important;}

#tabs.ui-tabs.nobdbgpd {border:none; background:none;}
#tabs.ui-tabs.nobdbgpd > .ui-tabs-panel { padding-left:0; padding-right:0;}

#tabs.ui-tabs.nobdbgpd.nobdbgpd2 > ul {background:none;}
.p0 {padding:0 !important;}
.m0 {margin-left:0 !important;}

.mt0 {margin-top:	0px !important}
.mt1 {margin-top:	1px !important}
.mt3 {margin-top:	3px !important}
.mtn2 {margin-top:	-2px !important}
.mt5 {margin-top:	5px !important}
.mtn5 {margin-top:	-5px !important}
.mt10{margin-top: 10px !important}
.mt15{margin-top: 15px !important}
.mt20{margin-top: 20px !important}
.mtn20{margin-top: -20px !important}
.mt25{margin-top: 25px !important}
.mt30{margin-top: 30px !important}
.mtn30{margin-top: -30px !important}
.mt35{margin-top: 35px !important}
.mt40{margin-top: 40px !important}
.mt45{margin-top: 45px !important}
.mt50{margin-top: 50px !important}

.mr0 {margin-right:0px !important}
.mr5 {margin-right:5px !important}
.mr10{margin-right:10px !important}
.mr15{margin-right:15px !important}
.mr20{margin-right:20px !important}
.mr25{margin-right:25px !important}
.mr30{margin-right:30px !important}
.mr35{margin-right:35px !important}
.mr40{margin-right:40px !important}
.mr45{margin-right:45px !important}
.mr50{margin-right:50px !important}

.ml0{margin-left:	 0px !important}
.ml5{margin-left:	 5px !important}
.ml10{margin-left:10px !important}
.ml15{margin-left:15px !important}
.ml20{margin-left:20px !important}
.ml25{margin-left:25px !important}
.ml30{margin-left:30px !important}
.ml35{margin-left:35px !important}
.ml40{margin-left:40px !important}
.ml45{margin-left:45px !important}
.ml50{margin-left:50px !important}

.mb0{margin-bottom:	0px !important}
.mb5{margin-bottom:	5px !important}
.mb10{margin-bottom:10px !important}
.mb15{margin-bottom:15px !important}
.mb20{margin-bottom:20px !important}
.mb25{margin-bottom:25px !important}
.mb30{margin-bottom:30px !important}
.mb35{margin-bottom:35px !important}
.mb40{margin-bottom:40px !important}
.mb45{margin-bottom:45px !important}
.mb50{margin-bottom:50px !important}
.mb70{margin-bottom:70px !important}


.pt0 {padding-top:	0px !important}
.pt5 {padding-top:	5px !important}
.pt10{padding-top: 10px !important}
.pt15{padding-top: 15px !important}
.pt20{padding-top: 20px !important}
.pt25{padding-top: 25px !important}
.pt30{padding-top: 30px !important}
.pt35{padding-top: 35px !important}
.pt40{padding-top: 40px !important}
.pt45{padding-top: 45px !important}
.pt50{padding-top: 50px !important}

.pr0 {padding-right:0px !important}
.pr5 {padding-right:5px !important}
.pr10{padding-right:10px !important}
.pr15{padding-right:15px !important}
.pr20{padding-right:20px !important}
.pr25{padding-right:25px !important}
.pr30{padding-right:30px !important}
.pr35{padding-right:35px !important}
.pr40{padding-right:40px !important}
.pr45{padding-right:45px !important}
.pr50{padding-right:50px !important}

.pl0{padding-left:	 0px !important}
.pl5{padding-left:	 5px !important}
.pl10{padding-left:10px !important}
.pl15{padding-left:15px !important}
.pl20{padding-left:20px !important}
.pl25{padding-left:25px !important}
.pl30{padding-left:30px !important}
.pl35{padding-left:35px !important}
.pl40{padding-left:40px !important}
.pl45{padding-left:45px !important}
.pl50{padding-left:50px !important}

.pb0{padding-bottom:	0px !important;}
.pb5{padding-bottom:	5px !important;}
.pb10{padding-bottom:10px !important}
.pb15{padding-bottom:15px !important}
.pb20{padding-bottom:20px !important}
.pb25{padding-bottom:25px !important}
.pb30{padding-bottom:30px !important}
.pb35{padding-bottom:35px !important}
.pb40{padding-bottom:40px !important}
.pb45{padding-bottom:45px !important}
.pb50{padding-bottom:50px !important}
.pb70{padding-bottom:70px !important}

.mtb1 {margin:1px 0 !important;}

.floatleft {float:left !important;}
.floatright {float:right !important;}
.heightauto {height:auto !important;}
.imemode {ime-mode:disabled !important;}

.de_contents .data label {margin-left: 2px; margin-right:7px;}
.cl {clear:both !important;}
.after_clear:after {content:''; display:block; clear:both;}


.grid_area.p_paySendErp {height:650px; border:none; background:none;}
.grid_area #tabs {height:600px;border:none; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background:none;}
.grid_area #tabs > div {padding-left:0; padding-right:0;}

.input_authMgnt input {position:Relative; top:2px; vertical-align:top;}
.btn2px {margin-top:-2px; cursor:pointer;}
.floatnone {float:none !important;}
*:focus {outline: none;}

.poren1px {position:relative !important; top:-1px !important;}
.poren2px {position:relative !important; top:-2px !important;}

.porez1 {position:relative; z-index:1;}
.porez2 {position:relative; z-index:2;}

.ui-tabs .ui-tabs-nav li {margin-right:0 !important;}

.absolute_btns {position:Relative; padding-bottom:10px;}
.absolute_btns > .button {position:Absolute; right:0px; top:-1px;}

.pagination { }
.pagination .btn_arrow_group li  {height:11px; position:Relative; top:2px;}
.pagination .btn_arrow_group li a {position:relative; top:-3px;}
input[type=radio], input[type=checkbox] {cursor:pointer;}

.tab_absolute_con {position:Relative;}
.tab_absolute_con .button {position:Absolute; right:0px; top:2px;z-index:2; min-width:500px;float:none;}
.tab_absolute_con .sch_area {position:Relative; z-index:1; margin-top:0; color:#0070a3; font-size:12px;}
/* .tab_absolute_con .sch_area * {color:#0070a3; font-size:12px;} */
.tab_absolute_con .de_item {color:#173c72;}

.sch_area .column .sch_content.label_sizecnt input[type=radio] {width:15px; margin-left:0; margin-right:2px;}


.popup_contents.popup_main0807 .contents_box .de_contents > div {display:inline-block; margin-left:0;}
.popup_contents.popup_main0807 .contents_box .data {position:Relative; top:-2px; padding-left:0;}
.popup_contents.popup_main0807 .contents_box .de_contents_child02 > div {padding:2px 0 0px 0;}
.popup_contents.popup_main0807 .contents_box .de_contents_child02 div.label{min-width:64px;}
.popup_contents .contents_box  {padding:20px 20px 15px 20px !important;}

#popupContents.popup_contents.popup_main0807_02 {margin-top:0;}
#popupContents.popup_contents.popup_main0807_02 .contents_box {padding-top:10px !important; padding-bottom:5px !important; margin-top:0;}
.popup_contents.popup_main0807_02 .contents_box .label {display:inline-block; float:left; width:60px; margin-bottom:5px;padding:0 0 0 10px;font-weight:bold;background: url(/common/images/dot_blue.gif) no-repeat 0 6px;}
.popup_contents.popup_main0807_02 .contents_box .label.required {background: url(/common/images/dot_red.gif) no-repeat 0 2px; }   
.popup_contents.popup_main0807_02 .contents_box .data {display:inline-block; float:left; margin-bottom:5px;padding-right:0;width:245px;vertical-align:top;}
.popup_contents.popup_main0807_02 .contents_box .data > * {vertical-align:top;}
.popup_contents.popup_main0807_02 .contents_box .data.width464 {width:464px;}
.popup_contents.popup_main0807_02 .contents_box .label {}
.popup_contents.popup_main0807_02 .contents_box > div {float:left !important;}
.popup_contents.popup_main0807_02 textarea {width:100%; height:43px;}
.popup_contents.popup_main0807_02 .textindent2px {text-indent:2px;}

input:focus, textarea:focus, select:focus { background-color: /*#C8E3F9;*/ #FFF1BF; }
select option { background-color: white; }
